---
advanced:
  title: Napredno
  content: >
    Suzite svoju pretragu. kada odaberete kriterije pretrage i pokrenete pretragu, možete <span class="doc-desc-title">napraviti izvoz </span> podataka na dnu stranice kartice.
export:
  title: Izvoz
  content: >
    Izvezite podatke koje trenutno pregledavate u CSV datoteku. CSV mogu biti otvorene pomoću tabličnih programa (npr, Microsoft Excel, Apple Pages, OpenOffice, itd.).
